Skip to main content
GET
/
auto-schedule
/
pending
curl \
-H "Authorization: Bearer API_KEY" \
-X GET https://api.ayrshare.com/api/auto-schedule/pending
{
    status: "success",
    message: "Auto schedule set.",
    title: "Schedule title",
}

Documentation Index

Fetch the complete documentation index at: https://ayrshare.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Available on plan.
Retrieve all the pending (not yet published) auto schedule posts.

Header Parameters

Authorization
string
required
API Key of the Primary Profile.

Format: Authorization: Bearer API_KEY
Profile-Key
string
Profile Key of a User Profile.

Format: Profile-Key: PROFILE_KEY
curl \
-H "Authorization: Bearer API_KEY" \
-X GET https://api.ayrshare.com/api/auto-schedule/pending
{
    status: "success",
    message: "Auto schedule set.",
    title: "Schedule title",
}